version: "2"
services:
  db:
    container_name: upload-pg
    image: postgres
    environment:
      POSTGRES_USER: postgres
      POSTGRES_PASSWORD: rocketmakers
    ports:
      - "5432:5432"
  # backend:
  #   container_name: upload-backend
  #   build: backend
  #   restart: unless-stopped
  #   ports:
  #     - "3000:3000"
  #   volumes:
  #     - ./backend/lib:/src/lib
